.counter-pg {
  font-family: Arial;
  width: 180px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  margin: 0px auto;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  text-align: center;
  color: #4685AC;
}
.counter-pg > .counter-title {
  font-weight: bold;
  font-size: 13px;
}
.counter-pg > .counter-counter {
  zoom: 1;
  margin-top: 6px;
}
.counter-pg > .counter-counter:before,
.counter-pg > .counter-counter:after {
  content: "";
  display: table;
}
.counter-pg > .counter-counter:after {
  clear: both;
}
.counter-pg > .counter-counter > div {
  background: url("/images/POPUPCampaign/2/sprite1.png") no-repeat;
  width: 25px;
  height: 40px;
  background-position: 0px -281px;
  padding-top: 7px;
  height: 33px;
  font-weight: bold;
  font-size: 22px;
  float: left;
  margin-right: 2px;
}
.counter-pg > .counter-counter > div.space {
  margin-right: 8px;
}
.counter-pg > .counter-footer {
  zoom: 1;
}
.counter-pg > .counter-footer:before,
.counter-pg > .counter-footer:after {
  content: "";
  display: table;
}
.counter-pg > .counter-footer:after {
  clear: both;
}
.counter-pg > .counter-footer > div {
  float: left;
  font-weight: bold;
  font-size: 8px;
  width: 52px;
  margin-right: 8px;
  text-align: center;
}
.counter-pg > .counter-footer > div:last-child {
  margin-right: 0px;
}
